Bug 109016 - gdm does not match passwords containing accented caracters
gdm does not match passwords containing accented caracters
Product: Red Hat Linux
Classification: Retired
Component: gdm (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-11-04 08:48 EST by Louis CARNAPETE
Modified: 2007-04-18 12:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-31 15:33:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Louis CARNAPETE 2003-11-04 08:48:19 EST
Description of problem:

Version-Release number of selected component (if applicable):
all tested versions of gdm package till red hat linux 9 updatepackage

How reproducible:

Steps to Reproduce:
1.add new user
2.define password containing accented caracter
3.try to log in a text console ---> success
  try to log in a graphical term using su ---> success
4.try to log using gdm ---> will fail
Actual results:
acts like if entered password was wrong

Expected results:
gmd accepts all passwords

Additional info:
Comment 1 Ray Strode [halfline] 2005-05-12 11:45:39 EDT
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 2 Ray Strode [halfline] 2005-05-31 15:33:42 EDT

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.


(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.